﻿@-webkit-keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* ====================================
   product custom Index page style
==================================== */
/* Catch
==================================== */
.catch_inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 65px;
  padding-right: 30px;
  padding-bottom: 130px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .catch_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.catch_inner::before {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 50vw;
  background-color: #edeef1;
}
.catch_inner::after {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  width: 255px;
  background-color: #edeef1;
}
@media screen and (max-width: 768px) {
  .catch_inner {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .catch_inner::after {
    width: 24%;
  }
}
.catch_head-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .catch_head-wrapper {
    display: block;
  }
}
.catch_head {
  position: relative;
  padding-left: 50px;

  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
}
.catch_head::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  border-left: 10px solid #e8380d;
}
@media screen and (max-width: 768px) {
  .catch_head {
    padding-left: 0;
  }
  .catch_head::before {
    display: none;
  }
}
.catch_title {
  color: #222;
  letter-spacing: .08em;
  font-weight: 700;
  font-size: 6.2rem;
  line-height: 1.3;
}
.catch_title > span {
  color: #e8380d;
}
@media screen and (max-width: 768px) {
  .catch_title {
    position: relative;
    padding-left: 22px;
    font-size: 3.4rem;
  }
  .catch_title::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    border-left: 5px solid #e8380d;
  }
}
[lang='en'] .catch_title {
  letter-spacing: 0;
}
.catch_text {
  margin-top: 20px;
}
.catch_text:first-child {
  margin-top: 0;
}
.catch_text > p {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .catch_text > p {
    font-size: 1.6rem;
  }
}
.catch_image {
  width: 527px;
  margin-left: 50px;
}
@media screen and (max-width: 768px) {
  .catch_image {
    width: auto;
    margin: 36px 0 0;
  }
  .catch_image:first-child {
    margin-top: 0;
  }
}
.catch_movie {
  width: 880px;
  margin: 60px auto 0;
  -webkit-box-shadow: 0 25px 80px 0 rgba(0, 0, 0, .25);
          box-shadow: 0 25px 80px 0 rgba(0, 0, 0, .25);
}
@media screen and (max-width: 768px) {
  .catch_movie {
    width: auto;
    margin-top: 34px;
    -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .25);
            box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .25);
  }
}
/* Voice
==================================== */
.voice {
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 600px;
  padding: 97px 0 110px;
  background: url(../image/index_voice_bg01_pc.jpg) no-repeat center center;
  background-color: #c8ccd4;
  background-size: cover;
}
.voice::after {
  display: block;
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 70px;
  margin: 0 auto;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .voice {
    position: relative;
    z-index: 1;
    min-height: auto;
    padding: 60px 0;
    background-color: #d6d9df;
    background-image: none;
  }
  .voice::before {
    display: block;
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    left: 0;
    width: 116%;
    height: 255px;
    margin: 0 -8%;
    background: url(../image/index_voice_bg01_sp.jpg) no-repeat center top / 100% auto;
  }
  .voice::after {
    height: 35px;
  }
}
.voice_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .voice_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.voice_title {
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-size: 7.6rem;
  font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .voice_title {
    font-size: 4.6rem;
  }
}
.voice_lead {
  margin-top: 14px;
  color: #222;
  text-align: center;
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 1.3;
}
.voice_lead em {
  color: #e8380d;
}
.voice_lead:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .voice_lead {
    font-size: 2.5rem;
  }
}
.voice_list {
  margin-top: 50px;
}
.voice_list:first-child {
  margin-top: 0;
}
.voice_list > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  margin: 0 -9.5px;

  -webkit-box-pack: justify;
  justify-content: space-between;
}
.voice_list > ul > li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 0 9.5px;
}
@media screen and (max-width: 768px) {
  .voice_list {
    margin-top: 45px;
  }
  .voice_list > ul {
    display: block;
    margin: -15px 0 0;
  }
  .voice_list > ul > li {
    width: auto;
    margin-top: 15px;
    padding: 0;
  }
}
.voice_list_item {
  padding: 26px 20px 50px;
  border-radius: 0 20px 0 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .1);
          box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .1);
}
@media screen and (max-width: 768px) {
  .voice_list_item {
    padding: 13px 20px 30px;
  }
}
.voice_list_item_main-text {
  position: relative;
  padding-top: 30px;
  color: #222;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.6;
}
.voice_list_item_main-text::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 17px;
  background: url(../image/double-quotation_icon01.svg);
}
@media screen and (max-width: 768px) {
  .voice_list_item_main-text {
    padding-top: 22px;
    font-size: 1.9rem;
  }
  .voice_list_item_main-text::before {
    width: 16px;
    height: 15px;
  }
}
.voice_list_item_sub-text {
  margin-top: 15px;
  color: #555;
  font-size: 1.5rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .voice_list_item_sub-text {
    font-size: 1.4rem;
  }
}
/* point
==================================== */
.point {
  position: relative;
  padding-top: 130px;
}
.point::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 1px;
  height: 100px;
  margin: 0 auto;
  background-color: #6b6b6b;
}
.point::after {
  display: block;
  content: '';
  position: absolute;
  top: 97px;
  right: 0;
  left: 0;
  width: 5px;
  height: 5px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: #333;
}
@media screen and (max-width: 768px) {
  .point {
    padding-top: 70px;
  }
  .point::before {
    height: 55px;
  }
  .point::after {
    top: 52px;
  }
}
.point_inner {
  padding-bottom: 130px;
}
.point_inner::after {
  display: block;
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 70px;
  margin: 0 auto;
  background-color: #cacaca;
}
@media screen and (max-width: 768px) {
  .point_inner {
    padding-bottom: 70px;
  }
  .point_inner::after {
    height: 35px;
  }
}
.point_head {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .point_head {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.point_sub-title {
  color: #222;
  text-align: center;
  font-weight: 700;
  font-size: 2.9rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .point_sub-title {
    font-size: 1.8rem;
  }
}
.point_title {
  margin-top: 5px;
  color: #222;
  text-align: center;
  font-size: 6.2rem;
  line-height: 1.3;
}
.point_title:first-child {
  margin-top: 0;
}
.point_title em {
  color: #e8380d;
  font-weight: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  font-size: 8.2rem;
}
@media screen and (max-width: 768px) {
  .point_title {
    font-size: 3.4rem;
  }
  .point_title em {
    font-size: 4.6rem;
  }
}
/* Index-section
==================================== */
.index-section-wrapper {
  overflow: hidden;
  margin-top: 60px;
}
.index-section-wrapper:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .index-section-wrapper {
    margin-top: 40px;
  }
}
.index-section {
  margin-top: 125px;
}
.index-section:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .index-section {
    margin-top: 90px;
  }
}
.index-section.section03 {
  margin-top: 170px;
}
@media screen and (max-width: 768px) {
  .index-section.section03 {
    margin-top: 90px;
  }
}
.index-section_inner {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  min-height: 370px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .index-section_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.index-section_inner::before {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  width: 773px;
  height: 370px;
}
@media screen and (max-width: 768px) {
  .index-section_inner {
    min-height: 0;
    padding-top: 57.39%;
  }
  .index-section_inner::before {
    width: 110vw;
    height: 100%;
  }
}
.index-section:nth-child(odd) .index-section_inner::before {
  left: -153px;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(odd) .index-section_inner::before {
    left: calc(-30px - 7.5vw);
  }
}
.index-section:nth-child(even) .index-section_inner::before {
  right: -153px;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(even) .index-section_inner::before {
    right: calc(-30px - 7.5vw);
  }
}
.index-section.section01 .index-section_inner::before {
  background: url(../image/index_section01_bg01.png) no-repeat;
  background-size: 100% auto;
}
.index-section.section02 .index-section_inner::before {
  background: url(../image/index_section02_bg01.png) no-repeat;
  background-size: 100% auto;
}
.index-section.section03 .index-section_inner::before {
  background: url(../image/index_section03_bg01.png) no-repeat;
  background-size: 100% auto;
}
.index-section_content {
  width: 570px;
}
@media screen and (max-width: 768px) {
  .index-section_content {
    width: auto;
  }
}
.index-section:nth-child(odd) .index-section_content {
  float: right;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(odd) .index-section_content {
    float: none;
  }
}
.index-section:nth-child(even) .index-section_content {
  float: left;
}
@media screen and (max-width: 768px) {
  .index-section:nth-child(even) .index-section_content {
    float: none;
  }
}
.index-section_head > p {
  color: #e8380d;
  font-weight: 500;
  font-size: 5.8rem;
  font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .index-section_head > p {
    font-size: 3.4rem;
  }
}
.index-section_title {
  position: relative;
  color: #222;
  font-size: 4rem;
  line-height: 1.3;
}
.index-section_title::before {
  display: block;
  content: '';
  position: absolute;
  z-index: -1;
  right: 30px;
  bottom: -20px;
  width: 140px;
  height: 140px;
}
@media screen and (max-width: 768px) {
  .index-section_title {
    font-size: 2.6rem;
  }
  .index-section_title::before {
    right: 2px;
    bottom: -12px;
    width: 80px;
    height: 80px;
  }
}
.index-section.section01 .index-section_title::before {
  background: url(../image/index_point_section01_bg01.svg) no-repeat;
  background-size: 100% auto;
}
.index-section.section02 .index-section_title::before {
  background: url(../image/index_point_section02_bg01.svg) no-repeat;
  background-size: 100% auto;
}
.index-section.section03 .index-section_title::before {
  background: url(../image/index_point_section03_bg01.svg) no-repeat;
  background-size: 100% auto;
}
.index-section_body {
  margin-top: 25px;
}
.index-section_body:first-child {
  margin-top: 0;
}
.index-section_body > p {
  font-size: 1.7rem;
}
@media screen and (max-width: 768px) {
  .index-section_body > p {
    font-size: 1.5rem;
  }
}
/* System
==================================== */
.system {
  margin-top: 123px;
}
@media screen and (max-width: 768px) {
  .system {
    margin-top: 70px;
  }
}
.system_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .system_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.system_head-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-top: 40px;
  border-top: 1px solid #777;

  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .system_head-wrapper {
    display: block;
    padding-top: 60px;
  }
}
.system_head {
  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
}
.system_title {
  color: #222;
  font-weight: 700;
  font-size: 5.7rem;
  line-height: 1.3;
}
.system_title > span {
  -ms-flex-align: center;
  color: #e8380d;

  -webkit-box-align: center;
  align-items: center;
}
.system_title > span em {
  font-weight: 500;
  font-size: 8.2rem;
  font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
}
@media screen and (max-width: 768px) {
  .system_title {
    -ms-flex-pack: center;
    font-size: 3.4rem;

    -webkit-box-pack: center;
    justify-content: center;
  }
  .system_title > span em {
    font-size: 4.6rem;
  }
}
.system_text {
  margin-top: 20px;
}
.system_text:first-child {
  margin-top: 0;
}
.system_text > p {
  font-size: 1.7rem;
}
@media screen and (max-width: 768px) {
  .system_text > p {
    font-size: 1.5rem;
  }
}
.system_image {
  width: 445px;
  margin-left: 84px;
}
@media screen and (max-width: 768px) {
  .system_image {
    width: auto;
    margin: 25px 0 0;
  }
  .system_image:first-child {
    margin-top: 0;
  }
}
.system_accordion-wrapper {
  overflow: hidden;
  margin-top: 18px;
}
.system_accordion-wrapper:first-child {
  margin-top: 0;
}
.system_accordion-wrapper > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -20px -30px 0;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.system_accordion-wrapper > ul > li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  margin-top: 20px;
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .system_accordion-wrapper > ul {
    display: block;
    margin: -12px 0 0;
  }
  .system_accordion-wrapper > ul > li {
    width: auto;
    margin-top: 12px;
    padding: 0;
  }
}
.system_accordion dt a {
  display: block;
  text-decoration: none;
}
.system_accordion_trigger_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  position: relative;
  padding: 0 40px 20px 0;
  border-bottom: 1px solid #cdcdcd;

  -webkit-box-align: center;
  align-items: center;
}
.system_accordion_trigger_inner::before,
.system_accordion_trigger_inner::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 35px;
  height: 35px;
  margin: auto 0;
  border-radius: 50%;
  background-color: #edeef1;
  background-position: center center;
  background-size: 15px auto;
  background-repeat: no-repeat;
  -webkit-transition: background .3s cubic-bezier(.18, -.01, .3, 1), opacity .3s cubic-bezier(.18, -.01, .3, 1);
          transition: background .3s cubic-bezier(.18, -.01, .3, 1), opacity .3s cubic-bezier(.18, -.01, .3, 1);
}
.system_accordion_trigger_inner::before {
  background-image: url(../image/arrow_icon01_gray.svg);
}
.system_accordion_trigger_inner::after {
  background-image: url(../image/arrow_icon01_white.svg);
  opacity: 0;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
@media screen and (min-width: 769px) {
  a:hover .system_accordion_trigger_inner::before {
    opacity: 0;
  }
  a:hover .system_accordion_trigger_inner::after {
    background-color: #e8380d;
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  a:active .system_accordion_trigger_inner::before {
    opacity: 0;
  }
  a:active .system_accordion_trigger_inner::after {
    background-color: #e8380d;
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  .system_accordion_trigger_inner {
    padding: 0 40px 12px 0;
  }
  .system_accordion_trigger_inner::before,
  .system_accordion_trigger_inner::after {
    width: 29px;
    height: 29px;
    background-size: 11px auto;
  }
}
.system_accordion.is-expanded .system_accordion_trigger_inner::before,
.system_accordion.is-expanded .system_accordion_trigger_inner::after {
  background-color: #78818c;
}
.system_accordion.is-expanded .system_accordion_trigger_inner::after {
  opacity: 1;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.system_accordion.is-expanded a:hover .system_accordion_trigger_inner::before,
.system_accordion.is-expanded a:hover .system_accordion_trigger_inner::after {
  background-color: #e8380d;
}
@media screen and (max-width: 768px) {
  .system_accordion.is-expanded a:hover .system_accordion_trigger_inner::before,
  .system_accordion.is-expanded a:hover .system_accordion_trigger_inner::after {
    background-color: #78818c;
  }
}
.system_accordion_trigger_icon {
  display: block;
  width: 56px;
}
.system_accordion_trigger_icon img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .system_accordion_trigger_icon {
    width: 46px;
  }
}
.system_accordion_trigger_text {
  display: block;
  margin-left: 19px;
  color: #222;
  font-weight: 500;
  font-size: 2.4rem;
  line-height: 1.3;
  -webkit-transition: color .3s cubic-bezier(.18, -.01, .3, 1);
          transition: color .3s cubic-bezier(.18, -.01, .3, 1);

  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
}
@media screen and (min-width: 769px) {
  a:hover .system_accordion_trigger_text {
    color: #e8380d;
  }
}
@media screen and (max-width: 768px) {
  a:active .system_accordion_trigger_text {
    color: #e8380d;
  }
}
@media screen and (max-width: 768px) {
  .system_accordion_trigger_text {
    font-size: 1.8rem;
  }
}
.system_accordion_target {
  padding: 30px 0 60px;
}
.index-contact-button {
  display: table;
  margin: 60px auto 0;
  text-align: center;
  font-weight: 700;
  font-size: 2.3rem;
  line-height: 1.3;
}
.index-contact-button:first-child {
  margin-top: 0;
}
.index-contact-button > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-width: 480px;
  height: 92px;
  padding: 4px 10px;
  border-radius: 5px;
  background-color: #e8380d;
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
          box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
  color: #fff;
  text-decoration: none;
  -webkit-transition: color .3s cubic-bezier(.18, -.01, .3, 1), background-color .3s cubic-bezier(.18, -.01, .3, 1), -webkit-box-shadow .3s cubic-bezier(.18, -.01, .3, 1);
          transition: color .3s cubic-bezier(.18, -.01, .3, 1), background-color .3s cubic-bezier(.18, -.01, .3, 1), -webkit-box-shadow .3s cubic-bezier(.18, -.01, .3, 1);
          transition: color .3s cubic-bezier(.18, -.01, .3, 1), background-color .3s cubic-bezier(.18, -.01, .3, 1), box-shadow .3s cubic-bezier(.18, -.01, .3, 1);
          transition: color .3s cubic-bezier(.18, -.01, .3, 1), background-color .3s cubic-bezier(.18, -.01, .3, 1), box-shadow .3s cubic-bezier(.18, -.01, .3, 1), -webkit-box-shadow .3s cubic-bezier(.18, -.01, .3, 1);

  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.index-contact-button > a::before,
.index-contact-button > a::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 17px;
  bottom: 0;
  width: 27px;
  height: 13px;
  margin: auto 0;
  background: url(../image/arrow_icon03_white.svg) no-repeat;
  -webkit-transition: opacity .3s cubic-bezier(.18, -.01, .3, 1), -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition: opacity .3s cubic-bezier(.18, -.01, .3, 1), -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition: opacity .3s cubic-bezier(.18, -.01, .3, 1), transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition: opacity .3s cubic-bezier(.18, -.01, .3, 1), transform .3s cubic-bezier(.18, -.01, .3, 1), -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
}
@media screen and (min-width: 769px) {
  .index-contact-button > a:hover {
    background-color: #ba0500;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .index-contact-button > a:hover::before,
  .index-contact-button > a:hover::after {
    -webkit-transform: translateX(6px);
            transform: translateX(6px);
  }
}
@media screen and (max-width: 768px) {
  .index-contact-button > a:active {
    background-color: #ba0500;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .index-contact-button > a:active::before,
  .index-contact-button > a:active::after {
    -webkit-transform: translateX(6px);
            transform: translateX(6px);
  }
}
.index-contact-button > a:focus {
  outline: none;
}
@media screen and (max-width: 768px) {
  .index-contact-button {
    display: block;
    width: auto;
    margin: 40px auto 0;
    font-size: 1.7rem;
  }
  .index-contact-button > a {
    min-width: 0;
    height: 70px;
  }
  .index-contact-button > a::before,
  .index-contact-button > a::after {
    right: 14px;
    width: 23px;
    height: 11px;
  }
}
.index-contact-button_inner {
  display: block;
  position: relative;
  padding-left: 56px;
}
.index-contact-button_inner::before,
.index-contact-button_inner::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 37px;
  height: 26px;
  margin: auto 0;
  background: url(../image/contact_icon01.svg) no-repeat;
}
@media screen and (max-width: 768px) {
  .index-contact-button_inner {
    padding-left: 41px;
  }
  .index-contact-button_inner::before,
  .index-contact-button_inner::after {
    width: 28px;
    height: 20px;
  }
}
/* Service
==================================== */
.service {
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 160px 0 110px;
  background-color: #edeef1;
  background-size: cover;
}
.service::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  max-width: none;
  height: 400px;
  margin: 0;
  background: url(../image/index_service_bg01_pc.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .service {
    padding: 70px 0;
  }
  .service::before {
    width: 116%;
    height: 255px;
    margin: 0 -8%;
    background-image: url(../image/index_service_bg01_sp.jpg);
  }
}
.service_inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .service_inner {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.service_inner::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 1px;
  height: 130px;
  margin: 0 auto;
  background-color: #fff;
}
.service_inner::after {
  display: block;
  content: '';
  position: absolute;
  top: 127px;
  right: 0;
  left: 0;
  width: 5px;
  height: 5px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .service_inner::before {
    height: 60px;
  }
  .service_inner::after {
    top: 57px;
  }
}
.service_head {
  position: relative;
  z-index: 1;
}
.service_title {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .service_title {
    font-size: 2.5rem;
  }
}
.service_list {
  overflow: hidden;
  margin-top: 113px;
}
.service_list > ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -30px -15px 0;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.service_list > ol > li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 33.33%;
  margin-top: 30px;
  padding: 0 15px;
}
@media screen and (max-width: 768px) {
  .service_list {
    margin-top: 50px;
  }
  .service_list > ol {
    display: block;
    margin: -15px 0 0;
  }
  .service_list > ol > li {
    width: auto;
    margin-top: 15px;
    padding: 0;
  }
}
.service_list_item {
  position: relative;
  padding: 45px 40px 25px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .service_list_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 15px;
  }
}
.service_list_item_number {
  position: absolute;
  top: 22px;
  left: 30px;
  color: #d7dae0;
  font-size: 4.4rem;
  font-family: 'Oswald', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .service_list_item_number {
    top: 15px;
    right: 17px;
    left: auto;
    font-size: 2.7rem;
  }
}
.service_list_item_icon {
  text-align: center;
}
.service_list_item_icon img {
  width: 84px;
}
@media screen and (max-width: 768px) {
  .service_list_item_icon img {
    width: 64px;
  }
}
.service_list_item_detail {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .service_list_item_detail {
    margin: 0 0 0 15px;

    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
  }
}
.service_list_item_title {
  color: #222;
  text-align: center;
  font-weight: 500;
  font-size: 2.5rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .service_list_item_title {
    text-align: left;
    font-size: 2rem;
  }
}
.service_list_item_text {
  margin-top: 15px;
  color: #666;
  font-size: 1.4rem;
  line-height: 1.6;
}
/* Faq
==================================== */
.faq {
  padding: 130px 0;
}
@media screen and (max-width: 768px) {
  .faq {
    padding: 60px 0 70px;
  }
}
.faq_title {
  color: #222;
  text-align: center;
  font-weight: 700;
  font-size: 4.2rem;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .faq_title {
    font-size: 2.5rem;
  }
}
